/*
*LZH  2018-8-15
*/
body{
	margin:0;
	padding:0;
    background:#202227;

}
*{
	margin:0;
	padding:0;
	font-family:Microsoft Yahei;
}
.wrap{
    width:100%;
	height:100%;
    background-image: url('../images/bg_login.png');
    background-position: 100%;
    background-size:100% 100%;
    background-repeat: no-repeat;
    background-color:#202227;
    position: relative;
}
.main{
    width:1100px;
	height:588px;
    /*border: 1px solid red;*/
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.main_1{
	height:100%;
	  background:#202227;
}

.bg_login{
	position:absolute;
	z-index:99;

}

.login{
	position:absolute;
	z-index:9999;
	/*background:#fff;*/
	top:0%;
	right:0%;
	width:400px;
	height:100%;
	/*-webkit-box-shadow:0 0 40px -5px #9ccdeb;*/
	/*-moz-box-shadow:0 0 40px -5px #9ccdeb;*/
	/*box-shadow:0 0 40px -5px #9ccdeb;*/
}
@media screen and (max-width:1100px) {
    .center_img{
        display: none;
    }
    .main{
        width:400px;
    }
}
.title{
    color: #FFFFFF;
	font-size:32px;
	display:block;
	text-align:left;
	line-height:50px;
	margin-top:10%;
	margin-left: 8%;
}
.title2{
	color: #FFFFFF;
	font-size:20px;
	display:block;
	text-align:left;
	line-height:50px;
	margin-left: 8%;
}

.center_img{
    width:636px;
    height: 588px;
    background:url(../images/center_img.png) no-repeat 100% 100%;
    position: absolute;
    top: 0%;
    bottom: 0;
    left: 0;
    margin: auto;
}

.login>form>div{

	padding:5%  8%;

}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: white;

}
input::-moz-placeholder, textarea::-moz-placeholder {
 color: white;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
 color: white;
}

.login>form>div>span{
	display:block;
	/*border:1px solid #d2d2d2;*/
	/*max-width:365px;*/
	width:100%;
	/*height:55px;*/
	margin-top:30px;
	/*background:#fff;*/
	
	overflow: hidden;
	
	/*width: 332px;*/
    height: 56px;
    background: rgba(255,255,255,0);
    border-radius: 28px;
    border: 1px solid #585450;

}
.login>form>div>span>span{
	height:50px;
	width:50px;
	display:block;
	float:left;
}

.login>form>div>span:first-child>span{
	background:url(../images/username.png) no-repeat 100% 60%;
}
.login>form>div>span:first-child+span>span{
	background:url(../images/passwd.png) no-repeat 100% 60%;
}
.login>form>div>span>input[type=text]{
	border:0;
	height:100%;
	width:75%;
	max-width:300px;
	float:right;
	padding-left:10px;
	font-size:18px;
	color:#CCCCCC;
	background: none;
	outline: none;
}
.login>form>div>span>input[type=password]{
	border:0;
	height:100%;
	width:75%;
	max-width:300px;
	float:right;
	padding-left:10px;
	font-size:18px;
	color:#b5b5b5;
		background: none;
	outline: none;
}
.submit{
	display:block;
	/*height:55px;*/
	width:100%;
	max-width:365px;
	/*background:#3c9bed;*/
	border:0;
	font-size:22px;
	color:#fff;
	margin-top:10%;

	/*width: 332px;*/
    height: 56px;
    background: #FF8D01;
    border-radius: 28px;
}
.submit:hover{
	/*background:#64b0  f1;*/
	cursor:pointer;
}
footer{
	position:fixed;
	z-index:9998;
	bottom:50px;
	text-align:center;
	width:100%;
	color:#fff;

}
.footer{
    position:fixed;
	z-index:9999;
	bottom:50px;
	text-align:center;
	width:100%;
	color:#fff;
}
.wxlogin{
    padding-top:15px;
    width:100%;
    height:auto;
    margin:0 auto;
    text-align:center;
}
.wxlogin>img{
    width:50px;
}

@media screen and (max-width: 450px) {

    .login {
        width: 100%;
        right: 0;
    }
    .footer{
        display:none;
    }

}